/* {
  box-sizing: border-box;
}*/

html {
  height: 100%;
}

/*body {
  height: 100%;
  padding: clamp(16px, 5vw, 32px);
  margin: 0;
  background-color: #e5e5e5;
  font-family: system-ui, sans-serif;
  max-width: 608px;
  margin: 0 auto;
  color: #444;
  line-height: 1.5;
  min-width: 360px;
}*/

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  color: #1c7adc;
}
a:hover, a:focus {
  text-decoration: none;
}
a:focus {
  outline: 2px solid rgba(0, 0, 0, 0.1);
}

h3 {
  margin-top: 0;
  margin-bottom: 8px;
}

p {
  margin-top: 0;
  margin-bottom: 8px;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  text-decoration: none;
  color: #fff;
  border-radius: 50%;
  background-color: #1c7adc;
}
.btn:hover, .btn:focus {
  background-color: #2d87e4;
}
.btn:focus {
  outline: 4px solid rgba(0, 0, 0, 0.3);
  outline-offset: -4px;
}

.card {
	background-color: #fff;
}

.card-actions {
	position: relative;
}

.card-btn-float {
  position: absolute;
  z-index: 10;
  bottom: 16px;
  left: 16px;
}
.card-btn-float + .card-btn-float {
  left: 64px;
}

.card-image {
  display: block;
  overflow: hidden;
}
.card-image img {
  transform: scale3d(1, 1, 1);
  transition: transform 1s ease-in-out;
}

.card-image:hover img,
.card-image:focus img,
.card-btn-float:focus ~ .card-image img,
.card-btn-float:hover ~ .card-image img {
  transform: scale3d(1.5, 1.5, 1);
  transition: transform 5s ease-in-out;
}
